=== debian/control ===
Source: pho
Section: x11
Priority: optional
Maintainer: Akkana Peck <akkana@shallowsky.com>
Build-Depends: debhelper (>> 3.0.0), libgtk2.0-dev
Standards-Version: 3.5.2

Package: pho
Architecture: any
Depends: ${shlibs:Depends}
Description: A fast, lightweight image browser.
 For more information, please see http://www.shallowsky.com/software/pho.html
